• 注册
  • 查看作者
  • 问题:如果服务器装win2008+php7.2+mysql5.6没任何问题。关键是win2008不支持iis8.5也就是不支持两个SSL。
    现在又换回win2012+php7.2+mysql5.6,问题又来了
    链接
    链接
    后台这两个页面是404打不开。
    链接
    这个页面是500错误。无法更换主题。

  • 0
  • 1
  • 0
  • 3.5k
  • 请登录之后再进行评论

    登录
  • 0
    jinsomLv.18无极会员官方
    建议换成Linux系统,windows系统太多环境上面的问题了。
  • 做任务
  • 实时动态
  • 偏好设置
  • 返回顶部
  • 单栏布局 侧栏位置: